Foreman - Bug #858

Screen shifts to the left when adding classes to a hostgroup
04/20/2011 01:18 PM - Corey Osman

Status: Closed
Priority: Normal
Assignee: Amos Benari
Category: Web Interface

Target version:

0.3

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

The classes section of the hostgroups shifts to the left when adding a class to a host group. | have about 30 classes. lIts very
annoying and hurts my eyes. This is pertaining to the latest development build.

History

#1 - 04/20/2011 01:48 PM - Ohad Levy

can you provide a screenshot?

does reducing the window size changes anything?

#2 - 04/20/2011 01:58 PM - Corey Osman

- File Screen_shot_2011-04-20_at 10.14.47_AM.png added
Reducing the window size does not help.

Steps to reproduce:
1. Click on module name so that it shows classes

2. Screen shifts to left, show classes and then shifts back to original position with classes shown underneath.

The screen shot doesn't help to much because the shifting is like an animation and the only way to capture it is with a video. I'll see if | can't get some

sort of screencast software to capture it.

#3 - 05/04/2011 07:39 AM - Ohad Levy

- Assignee set to Amos Benari

#4 - 05/22/2011 05:09 AM - Ohad Levy
- Category set to Web Interface

- Target version set to 0.3

#5 - 05/24/2011 02:29 AM - Ohad Levy

- Status changed from New to Closed

this was implemented as part of 7670226

#6 - 05/24/2011 02:40 AM - Corey Osman

with the patch this is no longer an issue.
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/7670226289d1c586a455f89d88fdd51f75f5b37d
